/*--- Plugin - Addon ---*/
.img-header .aio-icon-header h3.aio-icon-title {
  color:#9d0020;
  font-size:18px;
  font-family:'futura';
  margin:10px 0 15px;
  text-align:center;
}
.img-header .top-icon .aio-icon-header+.aio-icon-description {
  font-size:14px;
  font-family:'futura';
}
.contact-info .aio-icon-header h3.aio-icon-title {
  text-align:center;
  font-style:italic;
  margin-top:10px;
}

.uvc-heading .uvc-main-heading h2 {
  font-size:54px;
  font-family:'futura';
  text-align:center;
  font-weight:900 !important;
}
.uvc-sub-heading {
  font-size:32px;
  font-family:'futura';
}
.large-txt p {
  font-size:20px;
  font-weight:bold;
}
h3 {
  font-size:32px;
  font-family:'futura';
}

.bg-grey {
  background:#e6e6e6;
}

/*--- Contact Form ---*/
.contact-form label {
  display:block;
  width:100%;
  text-align:left;
  font-size:20px;
}
.contact-form li div.input-prepend input[type=text], .contact-form li div.input-prepend input[type=password], .contact-form li div.input-prepend select, .contact-form textarea {
  border-radius:3px;
}
.contact-form li input[type="submit"] {
  width:100%;
  border:none;
  background:#9d0020;
  color:#fff;
}
.contact-form  ul li, .contact-form li div.input-prepend {
  display:block;
}


.wpb_revslider_element {
  margin-bottom:0;
}

/** footer **/
#footer .textwidget{
text-align: center;
}
#text-2.col-xs-6{
  width:100%;
}
.footer-link{
  text-decoration: underline;
}
/** header **/
#header{
	display:none;
}